LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-05-2011, 02:56 AM   #1
stud17
Member
 
Registered: Dec 2010
Posts: 32

Rep: Reputation: 0
Unhappy Needed ns2.1b6 all-in-one package on ubuntu


Hello friends,

I am in need of ns2.1b6 package for EDCF and HCF simulations. I have been searching for it..

Can you please kindly provide the link for the above??
Looking forward for your help..

Thank you
 
Click here to see the post LQ members have rated as the most helpful post in this thread.
Old 12-05-2011, 03:05 AM   #2
Linux_420
LQ Newbie
 
Registered: Dec 2011
Distribution: Fedora
Posts: 27

Rep: Reputation: Disabled
A quick search & I came up with this -

http://mailman.isi.edu/pipermail/ns-...il/049298.html

It is from April of 2005 .. pretty old. I don't use apt-get as my package manager, nor do I run Ubuntu, so I won't be installing these.

Try adding "deb" to your search querey. .deb is the file extension of packages which are used by apt-get (Ubuntu's default package manager).

Hope this helps.
 
Old 12-05-2011, 03:15 AM   #3
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2017 CentOS6.9 CentOS7.4 + 50+ other Linux OS, for test only.
Posts: 16,755

Rep: Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329Reputation: 3329
All old ns2 http://www.isi.edu/nsnam/dist/

ns-allinone-2.1b6a.tar.gz :
http://www.isi.edu/nsnam/dist/ns-allinone-2.1b6a.tar.gz


But : It is not possible to compile 2.1b6a on Ubuntu, AFAIK.
Or any other Linux OS from this century.

Ubuntu : The oldest to build is usually ns-2.27 .

.
 
2 members found this post helpful.
Old 12-09-2011, 11:12 PM   #4
stud17
Member
 
Registered: Dec 2010
Posts: 32

Original Poster
Rep: Reputation: 0
Thanks for your suggestions!

Is there any other way out I can try this? to my knowledge, this is the only source I found for EDCF/HCF implementation. If you have any material or source (for HCF/EDCF implementation) can you please share it??

Kindly let me know your views.. Thanks
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Package invoking in NS2.34 version Gayathriharini Linux - Software 17 04-08-2011 01:41 AM
help needed for installation of ns2.34 on ubuntu10.10 xptional Linux - Software 2 03-17-2011 02:21 PM
NS2 2.34 Ubuntu abc Linux - Networking 14 09-16-2010 06:58 PM
i am using ubuntu as os. for NS2 to implement a routing protocol in ns2. sujovasu Programming 1 07-27-2010 02:44 AM
message "Problem during installation: x package needed for (installed) x package frayed2 Linux - Newbie 1 04-24-2005 08:05 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 01:21 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration